body{
    /* background: url(../images/login_bg.jpg); */
    background: #2B2D31;
}

/* .authentication-bg{
    background: #2B2D31dd;
    background-blend-mode: overlay;
} */

#login-form,
#forget-password-form {
  width: 90%;
  display: flex;
  flex-direction: column;
  /* gap: .75rem; */
}

@media screen AND (max-width: 991px) {
  #login-card .row {
    flex-direction: column-reverse;
  }
  #login-form,
  #forget-password-form {
    width: 98%;
  }
}

#login-card img {
  max-width: 160px;
}

a {
  color: #00a8fc;
  transition: all ease 0.5s;
}

a:hover {
  color: #f3be56;
  /* color: #8175FF; */
}

label {
  text-transform: uppercase;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.6);
}

span.is_required {
  color: #f23f42;
  font-size: 12px;
}

span.input-error {
    color: #ed4245;
    font-size: 11px;
}

.togglePassword{
    position: absolute;
    top: 5px;
    right: 15px;
    cursor: pointer;
    z-index: 9999;
}

.togglePassword i{
    font-size: 16px;
    color: rgba(255, 255, 255, 0.4);
    transition: all ease .2s;
}

.togglePassword i:hover{
    color: rgba(255, 255, 255, 0.7);
}